prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-dfrorp
Description: Analog Oxidation Reduction Potential (ORP) Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-dfrorp
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-dfrorp
Requires.private: 
